img{
    transition:transform 1s;
}
img:hover{
    transform : scale(1.5);
}

.btn2{    
    transition: transform 0.5s;
}
.btn2:hover{
    transform: scale(1.2);
}
html{
            background-image: url(img/fondo8.jpg);
		background-size: 100%;
		background-attachment:fixed;
}

